Jump to content

tgermon

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About tgermon

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    6
  1. Hi. Just bought an Amplifi FX100 and tried to download the Remote app onto my iPhone 4 running iOS 7.1.2, which is a config that all spec sheets declare as OK. Surprise! The only version now present on the App Store is 2.12, which can only be installed on iPhones running iOS 8.2. More surprises! iOS 8.2 can only be installed on iPhone 5 and later! Result: I can't use my brand-new FX100 without changing my smartphone to a newer and more expensive one. Question: does anyone know where to find an older version of the Remote app (and how to install it without the App Store or iTunes)? Thanks.
×